# Generated by Django 2.0 on 2017-12-05 19:37

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Template',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=255)),
                ('version', models.IntegerField()),
                ('template_zip', models.FileField(upload_to='template_zip')),
                ('fields', models.CharField(max_length=1000)),
            ],
        ),
    ]
